curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/document-management-settings/{tenantId} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "0844e322-31ef-45da-a1f5-547bd780f162",
"tenantId": "af29ceb9-2487-4bcd-9313-8348fc2df4bc",
"linkDocuments": true,
"uploadDocuments": true,
"documentEditing": false,
"documentTypeEnabled": true,
"documentVersioningEnabled": true,
"documentOversightEnabled": true,
"documentGenerationEnabled": true,
"documentGenerationOverview": true,
"documentGenerationAuthorities": true,
"documentExternalSharing": true,
"documentRequirePassword": true,
"createdAt": "2024-01-12T00:00:00.000Z",
"updatedAt": "2024-01-12T00:00:00.000Z"
}
}curl --request GET \
--url https://staging.api.us.aptlydone.com/settings/v1/document-management-settings/{tenantId} \
--header 'Authorization: Bearer <token>'{
"statusCode": 200,
"timestamp": "2026-01-08T06:33:20.711Z",
"message": "Success",
"data": {
"id": "0844e322-31ef-45da-a1f5-547bd780f162",
"tenantId": "af29ceb9-2487-4bcd-9313-8348fc2df4bc",
"linkDocuments": true,
"uploadDocuments": true,
"documentEditing": false,
"documentTypeEnabled": true,
"documentVersioningEnabled": true,
"documentOversightEnabled": true,
"documentGenerationEnabled": true,
"documentGenerationOverview": true,
"documentGenerationAuthorities": true,
"documentExternalSharing": true,
"documentRequirePassword": true,
"createdAt": "2024-01-12T00:00:00.000Z",
"updatedAt": "2024-01-12T00:00:00.000Z"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.aptlydone.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Document management settings retrieved successfully
Was this page helpful?